Subject: RE: emacs on Windows NT 4.0

From: Kyle Jones <[email-masked]>
Date: Sun, 12 Jan 1997 12:03:18 -0500 (EST)

Hi, Geoff.  We've since figured out what the problem is.  ntemacs
apparently doesn't support menubar buttons.  A example:

(define-key global-map [menu-bar >>] (cons "[>>]" 'forward-char))

works under 19.34, but gives errors under ntemacs because it is
expecting the older menu structure.

VM tried to use this style of menu definition and was generating
errors.  I don't use Emacs under Windows, so I could only assume
that menus didn't work at all, and coded VM accordingly.  I think
we have it worked out now so that VM doesn't try to use menubar
buttons under Windows, but the the rest of the menus work fine.